commit c47fae90037961a676d49e83eb1e53e588db8401
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Tue Aug 13 16:11:17 2013 +0100

    Make krb5 plug-in conform with sos-2.2 plug-in API
    
    The krb5 plug-in was left with a sos-3.x style plugin API import.
    Fix this so the plug-in works correctly in sos-2.2.
    
    Signed-off-by: Bryn M. Reeves <bmr@redhat.com>

diff --git a/sos/plugins/krb5.py b/sos/plugins/krb5.py
index 542a4de..1edd1e2 100644
--- a/sos/plugins/krb5.py
+++ b/sos/plugins/krb5.py
@@ -14,7 +14,7 @@
 ## along with this program; if not, write to the Free Software
 ## Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 
-from sos.plugins import Plugin, RedHatPlugin, DebianPlugin, UbuntuPlugin
+import sos.plugintools
 
 class krb5(sos.plugintools.PluginBase):
     """Samba related information
